Latest 0.2.0
Homepage https://github.com/linhay/PopGesture
License MIT
Platforms ios 8.0, requires ARC
Frameworks UIKit
Authors

CI Status
Version
License
Platform

Installation

PopGesture is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'PopGesture'

Author

linhey, [email protected]

License

PopGesture is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "PopGesture",
    "version": "0.2.0",
    "summary": "swift u5168u5c4fu8fd4u56deu624bu52bfu6846u67b6.",
    "homepage": "https://github.com/linhay/PopGesture",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "linhey": "[email protected]"
    },
    "source": {
        "git": "https://github.com/linhay/PopGesture.git",
        "tag": "0.2.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "source_files": [
        "Sources/*/**",
        "Sources/*/*/**",
        "Sources/**"
    ],
    "public_header_files": [
        "Sources/PopGesture.h"
    ],
    "frameworks": "UIKit",
    "requires_arc": true,
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    }
}

Pin It on Pinterest

Share This